<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/container"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    >

    <FrameLayout
        android:id="@+id/content"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">
    </FrameLayout>

    <LinearLayout
        android:id="@+id/navigation"
        android:orientation="horizontal"
        android:layout_gravity="bottom"
        android:background="?android:attr/windowBackground"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <Button
            android:id="@+id/bnadd"
            android:text="@string/title_add"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorButtons"
            android:onClick="bnAdd_Click"
            />
        <Button
            android:id="@+id/bnsub"
            android:text="@string/title_sub"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorButtons"
            android:onClick="bnSub_Click"
            />
        <Button
            android:id="@+id/bnmult"
            android:text="@string/title_mult"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorButtons"
            android:onClick="bnMult_Click"
            />
        <Button
            android:id="@+id/bndiv"
            android:text="@string/title_div"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorButtons"
            android:onClick="bnDiv_Click"
            />
        <Button
            android:id="@+id/bnsqr"
            android:text="@string/title_sqr"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/colorButtons"
            android:onClick="bnSqr_Click"
            />

    </LinearLayout>

</LinearLayout>
